body{
    background-color: #fff;
    font-family: sans-serif;
    font-size: 105%;
}

h1{
    font-size: 140%;
    text-align: center;
}
h2{
    font-size: 130%;
    text-align: center;
}
h3{
    font-size: 120%;
    text-align: center;
}
h4{
    text-align: center;
    font-size: 110%;
    text-decoration-line: underline; 
}

#wrapper{
    background-image: url('../images/fluffy.jpg');
    width: 90%;
    height: 800px;
    margin: auto;
}
#page_header{
    width: 100%;
    height: 15%;
}

#messagebox{
    width: 29%;
    height: 93%;
    background-color: rgba(255,255,255,0.6);
    float: right;
    border-radius: 10px;
    padding-left: .7%;
    padding-right: .3%;
    text-align: left;
    overflow: auto;
}
#head_left{
    width: 70%;
    height: 85%;
    float: left;
}
#userbox{
    width: 27.5%;
    height: 99.5%;
    background-color: rgba(255,255,255,0.6);
    float: left;
    border-radius: 10px;
    padding: .5%;
}
#headerbox{
    width: 70.5%;
    height: 99.5%;
    background-color: rgba(255,255,255,0.6);
    float: right;
    border-radius: 10px;
    padding: .5%;
}

#page_main{
    width: 100%;
    height: 75%;
    
}
#sidebar{
    float: left;
    width: 20%;
    height: 100%;
    background-color: rgba(255,255,255,0.6);
    border-radius: 10px;
}
#mainbox{
    float: right;
    width: 80%;
    height: 100%;
    background-color: rgba(255,255,255,0.4);
    border-radius: 10px;
    overflow: auto;
}
#footer{
    clear: both;
    width: 99.5%;
    height: 9.5%;
    padding-left: .5%;
    padding-top: 5px;
    background-color: rgba(255,255,255,0.6);
    border-radius: 10px;
}

.contextMenu{
    margin-left: 5%;
    margin-right: 5%;
    padding-right: 5px;
    padding-bottom: 5px;
}
.contextMenu input{
    float: right;
}


.nav_ul{
    list-style: none;
    padding-left: 5.5%;
}

.stdButton{
    border-radius: 7px;
    width: 95%;
    height: 40px;
    font-family: sans-serif;
    font-size: 130%;
    font-weight: bolder;
    text-height: auto;
    background-color: initial;
    
    -webkit-transition: background 0.5s linear, border 0.5s linear;
    -moz-transition: background 0.5s linear, border 0.5s linear;
    transition-timing-function: linear;
    transition-property: background, border;
    transition-duration: 0.5s;

}
.stdButton:hover{
    color: blue;
    background-color: gold;
}

.smallButton{
    border-radius: 5px;
    width: 65%;
    height: 32px;
    font-family: sans-serif;
    font-size: 105%;
    font-weight: bolder;
    text-height: auto;
    background-color: initial;
    
    -webkit-transition: background 0.5s linear, border 0.5s linear;
    -moz-transition: background 0.5s linear, border 0.5s linear;
    transition-timing-function: linear;
    transition-property: background, border;
    transition-duration: 0.5s;
}

.smallButton:hover{
    color: blue;
    background-color: gold;
}

.tinyButton{
    border-radius: 3px;
    width: 40%;
    height: 24px;
    font-family: sans-serif;
    font-size: 90%;
    font-weight: bolder;
    text-height: auto;
    background-color: initial;
    
    -webkit-transition: background 0.5s linear, border 0.5s linear;
    -moz-transition: background 0.5s linear, border 0.5s linear;
    transition-timing-function: linear;
    transition-property: background, border;
    transition-duration: 0.5s;
}

.tinyButton:hover{
    color: blue;
    background-color: gold;
}

@media only screen and (max-device-width: 480px), screen and (max-device-height: 480px){
    body{ width: 480px; 
        background-color: blanchedalmond;
    }

#wrapper{
    background-image: url('../images/fluffy.jpg');
    width: 98%;
    height: 780px;
    margin: auto;
}
#page_header{
    width: 100%;
    height: 15%;
}

#messagebox{
    width: 29%;
    height: 93%;
    background-color: rgba(255,255,255,0.6);
    float: right;
    border-radius: 10px;
    padding-left: .7%;
    padding-right: .3%;
    text-align: left;
    overflow: auto;
}
#head_left{
    width: 70%;
    height: 85%;
    float: left;
}
#userbox{
    width: 27.5%;
    height: 99.5%;
    background-color: rgba(255,255,255,0.6);
    float: left;
    border-radius: 10px;
    padding: .5%;
}
#headerbox{
    width: 70.5%;
    height: 99.5%;
    background-color: rgba(255,255,255,0.6);
    float: right;
    border-radius: 10px;
    padding: .5%;
}

#page_main{
    width: 100%;
    height: 75%;
    
}
#sidebar{
    float: left;
    width: 20%;
    height: 100%;
    background-color: rgba(255,255,255,0.6);
    border-radius: 10px;
}
#mainbox{
    float: right;
    width: 80%;
    height: 100%;
    background-color: rgba(255,255,255,0.4);
    border-radius: 10px;
    overflow: auto;
}
#footer{
    clear: both;
    width: 99.5%;
    height: 9.5%;
    padding-left: .5%;
    padding-top: 5px;
    background-color: rgba(255,255,255,0.6);
    border-radius: 10px;
}

    
.contextMenu{
    margin-left: 1px;
    margin-right: 3px;
    padding-right: 0;
    padding-bottom: 0;
}
.contextMenu input{
    float: right;
}


.nav_ul{
    list-style: none;
    padding-left: 0%;
}

.stdButton{
    border-radius: 7px;
    width: 95%;
    height: 40px;
    font-family: sans-serif;
    font-size: 90%;
    font-weight: bolder;
    text-height: auto;
    background-color: initial;
    
    -webkit-transition: background 0.5s linear, border 0.5s linear;
    -moz-transition: background 0.5s linear, border 0.5s linear;
    transition-timing-function: linear;
    transition-property: background, border;
    transition-duration: 0.5s;

}
.stdButton:hover{
    color: blue;
    background-color: gold;
}

.smallButton{
    border-radius: 5px;
    width: 65%;
    height: 32px;
    font-family: sans-serif;
    font-size: 80%;
    font-weight: bolder;
    text-height: auto;
    background-color: initial;
    
    -webkit-transition: background 0.5s linear, border 0.5s linear;
    -moz-transition: background 0.5s linear, border 0.5s linear;
    transition-timing-function: linear;
    transition-property: background, border;
    transition-duration: 0.5s;
}

.smallButton:hover{
    color: blue;
    background-color: gold;
}

.tinyButton{
    border-radius: 3px;
    width: 40%;
    height: 24px;
    font-family: sans-serif;
    font-size: 60%;
    font-weight: bolder;
    text-height: auto;
    background-color: initial;
    
    -webkit-transition: background 0.5s linear, border 0.5s linear;
    -moz-transition: background 0.5s linear, border 0.5s linear;
    transition-timing-function: linear;
    transition-property: background, border;
    transition-duration: 0.5s;
}

.tinyButton:hover{
    color: blue;
    background-color: gold;
}
    
}